Архив метки: XSS

WordPress 3.2.1 Core Module XSS

Информация по данной уязвимости уже пролетела по просторам Сети, но может кто еще не в курсе (или для тех, кто не следит за безопасностью своего блога) — товарищем Darshit Ashara была найдена XSS в WordPress (post-template.php), ничего сверхинтересного, но безопасность … Читать далее

Рубрика: Баги и фиксы | Метки: | Добавить комментарий

Уязвимости в WordPress IWantOneButton Plugin

WordPress IWantOneButton Plugin 3.0.1, возможно более ранние версии Опасность: Средняя Наличие эксплоита: Нет Описание: Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения. 1. Уязвимость существует из-за недостаточной обработки входных данных в … Читать далее

Рубрика: Плагины | Метки: , | Добавить комментарий